.nav { padding-left: 10pt; font-family:'century gothic', Arial, Verdana, Helvetica, Helv; font-size:14px; } 
A.nav:link { color: white; text-decoration: none; }       /* unvisited link */
A.nav:visited { color: white; text-decoration: none;  }   /* visited links */
A.nav:hover { color: cccccc; text-decoration: underline; }

.nav2 { padding-left: 16pt; font-family:'century gothic', Arial, Verdana, Helvetica, Helv; font-size:10px; } 
A.nav2:link { color: cccccc; text-decoration: none; }       /* unvisited link */
A.nav2:visited { color: cccccc; text-decoration: none;  }   /* visited links */
A.nav2:hover { color: gray; text-decoration: underline; }

.topnav { font-family:'century gothic', Arial, Verdana, Helvetica, Helv; font-size:16px; } 
A.topnav:link { color: black; text-decoration: underline; }       /* unvisited link */
A.topnav:visited { color: black; text-decoration: underline;  }   /* visited links */
A.topnav:hover { color: gray; text-decoration: none; }

.bodynav { font-family:'century gothic', Arial, Verdana, Helvetica, Helv; font-size:16px; } 
A.bodynav:link { color: white; text-decoration: underline; }       /* unvisited link */
A.bodynav:visited { color: white; text-decoration: underline;  }   /* visited links */
A.bodynav:hover { color: yellow; text-decoration: none; }

.graphic {font-family: Arial, Verdana, Helvetica, Helv; font-size:12px; text-decoration:none; color:black; padding: 5pt; margin: 20pt;}

.piccap IMG { border: 1px black}
A.piccap:link IMG { border: 1px black}
A.piccap:visited IMG { border: 1px black }
A.piccap:hover IMG { border: 1px gray }

.PICHEADING {font-family: 'century gothic', Arial, Verdana, Helvetica, Helv;  color:white; text-transform: uppercase; font-size:18px;}
.piccap {font-family: Arial, Verdana, Helvetica, Helv;  color: white; font-size:12px; }

.updated {font-family: Arial, Verdana, Helvetica, Helv;  color: #FFFF00; 	font-weight: bold; font-size:10px;}

h1 {  font-family:'century gothic', Arial, Verdana, Helvetica, Helv;}
h2 {
	font-family: Arial, Verdana, Helvetica, Helv;
	font-size:22px;
	color:black;
	margin-bottom: 8px;
	text-transform: uppercase;
	text-decoration: none;
	font-weight: normal;
}
h3 {	font-family: Arial, Verdana, Helvetica, Helv; font-size:16px; color:GRAY; margin-bottom: 5px;}
h4 {	font-family: 'century gothic', Arial, Verdana, Helvetica, Helv; font-size:14px; color:GRAY; margin-bottom: 1px;}
p {  margin-top: 0px; font-family: Arial, Verdana, Helvetica, Helv;}
